 /* Style the buttons that are used to open and close the accordion panel */
  .accordion-details {
    background-color: #eee;
    color: #000;
    cursor: pointer;
    padding: 8px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    margin-bottom: 10px;
    border-radius:10px;
  }
  
  /* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
  .active-accor, .accordion-details:hover {
    background-color: #ccc;
  }
.cart-product-line .nav-link-style {
  background:#7ec6ad;
  padding:0 10px;
  color:#000;
}
.page-title-overlap + * {
margin-top:0;
}
.cart-summary, .product-summary {
  padding-right:0;
  padding-left:0;
}
.page-title-overlap {
    padding-bottom:1.5rem;
}

  /* Style the accordion panel. Note: hidden by default */
  #cart .panel {
    padding: 0 18px;
    background-color: white;
    display: none;
    overflow: hidden;
    text-align: center;
    margin-bottom:10px;
  }

  .accordion-details:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #4C85A8;
    float: right;
    margin-left: 5px;
  }

  .active-accor:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
  }